<?php

if ( ! function_exists( 'cevian_select_register_custom_font_widget' ) ) {
	/**
	 * Function that register custom font widget
	 */
	function cevian_select_register_custom_font_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassCustomFontWidget';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_custom_font_widget' );
}